Межсайтовый скриптинг в ImpressCMS

Дата публикации:
08.12.2008
Всего просмотров:
1456
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ImpressCMS 1.x
Уязвимые версии: ImpressCMS 1.0.2 final, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "rank_title" в сценарии modules/system/admin.php. Удаленный пользователь может с помощью специально сформированного запросы выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: sourceforge.net/projects/impresscms-ger/

Решение: Установите последнюю версию 1.1 final с сайта производителя.

Ссылки: http://sourceforge.net/project/shownotes.php?release_id=634159

или введите имя

CAPTCHA